ELSA-2018-4190

Affecting kernel-uek-tools-libs-devel package, versions oracle:7: <0:4.14.35-1818.0.15.el7uek

high severity
Do your applications use this vulnerable package? Test your applications

Overview

[4.14.35-1818.0.15] - tcp: add tcp_ooo_try_coalesce() helper (Eric Dumazet) [Orabug: 28453849] {CVE-2018-5390} - tcp: call tcp_drop() from tcp_data_queue_ofo() (Eric Dumazet) [Orabug: 28453849] {CVE-2018-5390} - tcp: detect malicious patterns in tcp_collapse_ofo_queue() (Eric Dumazet) [Orabug: 28453849] {CVE-2018-5390} - tcp: avoid collapses in tcp_prune_queue() if possible (Eric Dumazet) [Orabug: 28453849] {CVE-2018-5390} - tcp: free batches of packets in tcp_prune_ofo_queue() (Eric Dumazet) [Orabug: 28453849] {CVE-2018-5390}

CVE
ELSA-2018-4190
Snyk ID
SNYK-LINUX-KERNELUEKTOOLSLIBSDEVEL-172396
Published
16 Aug, 2018